[General]
gameTitle=Sunset Overdrive
webLink=
cleanedGameTitle=sunsetoverdrive
helixPostUpdated=
installDirName=SunsetOverdrive
steamAppId=847370
epicAppId=
cmFlag=
gameLauncherExe=Sunset.exe
gameLauncherArguments=
gameStartMethod=0
runGameAsAdmin=1
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
forceCm=false
allowHelixPostUpdate=1
requiresSwCursor=1

[Paths]
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/847370/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=2
info=Notes:\n3D only works in Compatibility Mode (Fake 3D)\n\nManual Steps required:\nEnable "Force CM" to play in Compatibility Mode\n

[VR]
compatibleToVr=0
uses3DDirect=1
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
